<?php
/**
 * @package WordPress
 * @subpackage Campoal
 */

get_header();
?>
<?php
	// Include the single post content template.
	get_template_part( 'templates/content/single-content', 'give' ); 
?>
<?php get_footer(); ?>